@charset "utf-8";
/* CSS Document */

/* CSS3 Mega Menu */

/* ======================================== */
/*                                          */
/*    WEBSENSE                              */
/*    Style Sheet | Mega Menu Effects       */
/*    Version 01.20.2015                    */
/*    Author: Steven Hughes                 */
/*                                          */
/*    1. Typography                         */
/*    2. Menu Styles                        */
/*    3. Navigation                         */
/*    4. Columns                            */
/*                                          */
/*                                          */
/* ======================================== */


/* ======================================== */
/*                                          */
/*    1. Typography                         */	
/*                                          */
/* ======================================== */

/* Light */



/* ======================================== */
/*                                          */
/*    2. Menu Styles                        */	
/*                                          */
/* ======================================== */

.menu {
     margin: 0px auto;
     border: none;
     z-index:999;
}

.menu ul, .menu ol {
     margin: 0;
     padding: 0;
     list-style: none;
}

.menu .left {
     float: left;
}

.menu .right {
     float: right;
}

.menu ul {
     position: relative;
}

/* main links (top-tier) */

.menu ul li {
     float: left;
}

.menu ul li.menu_right {
     position: relative;
}

.menu > ul > li:first-child a {
     /*-webkit-border-radius: 3px 0 0 3px;
     -moz-border-radius: 3px 0 0 3px;
     border-radius: 3px 0 0 3px;*/
}

.menu ul > li > a {
     display: block;
     height: 44px;
     padding: 0 25px;
     font-size: 14px;
     line-height: 44px;
     font-weight:400;
     font-family: "OpenSans", Arial, Helvetica, sans-serif;
     color: #fff;
     text-shadow: 0px 1px 1px #000;
     text-decoration: none;
     text-transform: uppercase;
     -webkit-transition: color 180ms linear 20ms, background 180ms linear 20ms;
     -moz-transition: color 180ms linear 20ms, background 180ms linear 20ms;
     -ms-transition: color 180ms linear 20ms, background 180ms linear 20ms;
     -o-transition: color 180ms linear 20ms, background 180ms linear 20ms;
     transition: color 180ms linear 20ms, background 180ms linear 20ms;
     z-index:999;
}

.menu ul:hover li.active a {
     color: #fff;
     background: #333;
}

.menu ul li.active a, .menu ul li:hover > a, .menu ul li.active:hover > a {
     color: #64C1FF;
     background: #282828;
     z-index:999;
     z-index:999 !important;
}

.menu ul li a:active, .menu ul li.active a:active {
     color: #888;
}

/* Classic Mega Menu */

.menu ul ul, .menu .mega_menu {
     position: absolute;
     visibility: hidden;
     opacity: 0;
     z-index: 11;
     background: #2A2A2A;
     -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
     border-radius: 0 0 4px 4px;
     -webkit-box-shadow: 0 1px 3px rgba(45,45,45,.5);
     -moz-box-shadow: 0 1px 3px rgba(45,45,45,.5);
     box-shadow: 0 1px 3px rgba(45,45,45,.5);
     -webkit-transition: all 150ms linear 10ms;
     -moz-transition: all 150ms linear 10ms;
     -ms-transition: all 150ms linear 10ms;
     -o-transition: all 150ms linear 10ms;
     transition: all 150ms linear 10ms;
}

/* mega menu */		

.menu .mega_menu {
     padding: 9px 10px 2px;
     border: none;
     border-top: solid 1px #232323;
     border-bottom: solid 1px #232323;
}

/* classic/mega menu on mouseover */

.menu ul li:hover > ul, .menu ul li:hover .mega_menu {
     visibility: visible;
     opacity: 1;
}

/* links in menu */

.menu ul ul li {
     float: none;
     position: relative;
}

	.menu ul ul li a {
     	position: relative;
     	width: 122px;
     	height: 30px;
     	padding-right: 0;
     	font-size: 17px;
     	color: #4F4F4F;
     	line-height: 32px;
     	border-top: solid 1px #232323;
     	border-right: none;
	}

	.menu ul ul li:last-child a {
     	padding-bottom: 1px;
     	-webkit-border-radius: 0 0 4px 4px;
     	-moz-border-radius: 0 0 4px 4px;
     	border-radius: 0 0 4px 4px;
	}

	.menu ul ul li a i {
     	position: absolute;
     	top: 4px;
     	right: 12px;
     	font-size: 18px;
     	font-family: Arial, Helvetica, sans-serif;
}

/* links on mouseover in classic menu */

.menu ul ul li:hover > a {
     color: #64C1FF;
     background: #373737;
}

/* links on mouseclick in classic menu */

.menu ul ul li a:active {
     color: #777;
}

/* classic menu lvlz 2,3,4,... */	

.menu ul ul ul li:first-child a {
     -webkit-border-top-right-radius: 4px;
     -moz-border-top-right-radius: 4px;
     border-top-right-radius: 4px;
}

.menu ul ul ul {
     left: 100%;
     top: 0;
     border-top-right-radius: 4px;
}

/* ========== MEGA MENU ALIGNED TO THE RIGHT SIDE ========== */	

.menu ul li.menu_right .mega_menu {
     right: 0;
}

/* ========== DIFFERENT SIZE OF MEGA MENU ========== */

.menu .size1 {
     width: 150px; /* + 10px from left and right side, width=170px */
}

.menu .size2 {
     width: 250px; /* + 10px from left and right side, width=270px */
}

.menu .size3 {
     width: 350px; /* + 10px from left and right side, width=370px */
}

.menu .size4 {
     width: 650px; /* + 10px from left and right side, width=670px */
}

.menu .size5 {
     width: 550px; /* + 10px from left and right side, width=570px */
}

.menu .size6 {
     width: 700px; /* + 10px from left and right side, width=720px */
}

.menu .size7 {
     width: 750px; /* + 10px from left and right side, width=770px */
}

.menu .size8 {
     width: 850px; /* + 10px from left and right side, width=870px */
}

.menu .full_width {
     /*width: 960px; /* + 10px from left and right side, width=980px. 980px is the width of the Menu */
	 width: 1170px;
     left: 0;
     padding: 9px 10px 2px;
}

/* ========== HEADINGS IN MEGA MENU ========== */

.menu h1, .menu h2, .menu h3, .menu h4, .menu h5, .menu h6 {
     margin: 0;
     font-family: "Open Sans", Arial, Helvetica, sans-serif;
     font-weight: 400;
     color: #64C1FF;
}

.menu h1 {
     font-size: 15px;
}

.menu h2 {
     font-size: 20px;
}

.menu h3 {
     /*font-size: 18px;*/
}

.menu h4 {
     font-size: 16px;
}

.menu h5 {
     font-size: 14px;
}

.menu h6 {
     font-size: 12px;
}

/* classic links in mega menu */

.menu .mega_menu a {
     display: inline;
     padding: 0;
     font-family: inherit;
     font-size: inherit;
     color: #BBB;
     line-height: inherit;
     text-transform: uppercase;
     text-decoration: none;
     border: none;
     -webkit-transition: color 160ms linear 20ms;
     -moz-transition: color 160ms linear 20ms;
     -ms-transition: color 160ms linear 20ms;
     -o-transition: color 160ms linear 20ms;
     transition: color 160ms linear 20ms;
}

.menu .mega_menu a:hover {
     color: #64C1FF;
}

/* images inside link in mega menu */		

.menu .mega_menu a img {
     margin: 0;
     opacity: 0.7;
     -webkit-transition: opacity 160ms ease-in 10ms;
     -moz-transition: opacity 160ms ease-in 10ms;
     -ms-transition: opacity 160ms ease-in 10ms;
     -o-transition: opacity 160ms ease-in 10ms;
     transition: opacity 160ms ease-in 10ms;
}

.menu .mega_menu a img:hover {
     opacity: 1;
}

.menu .mega_menu a img:active {
     opacity: 0.8;
}

/* typography in mega menu */	

.menu .mega_menu p {
     margin: 3px 0 6px 0;
     font-size: 12px;
     line-height: 18px;
     color: #EBEBEB;
     font-family: Arial, Helvetica, sans-serif;
}

.menu .mega_menu .one, .menu .mega_menu .one_half, .menu .mega_menu .one_thirds, .menu .mega_menu .two_thirds, .menu .mega_menu .one_fourth, .menu .mega_menu .three_fourths {
     margin: 0 1%;
     padding: 0 0 6px;
     float: left;
}

.menu .mega_menu .one {
     width: 98%;
}

.menu .mega_menu .one_half {
     width: 48%;
}

.menu .mega_menu .one_thirds {
     width: 31.33%;
}

.menu .mega_menu .two_thirds {
     width: 64.67%;
}

.menu .mega_menu .one_fourth {
     width: 23%;
}

.menu .mega_menu .three_fourths {
     width: 73%;
}

/* images in mega menu */		

.menu .mega_menu img {
     border: solid 1px #222;
     -webkit-box-shadow: 0 0 3px #222;
     -moz-box-shadow: 0 0 3px #222;
     box-shadow: 0 0 3px #222;
}

.menu .mega_menu img.left {
     margin: 3px 7px 4px 0;
}

.menu .mega_menu img.right {
     margin: 3px 0 4px 7px;
}

/* lists in mega menu */

.menu .mega_menu .list {
     display: inline-block;
     vertical-align: top;
     margin: 0px;
     padding: 0;
 *float:left;
}

.menu .mega_menu ol.list {
     display: inline-block;
     vertical-align: top;
     margin: 10px 0px 20px 0px;
     padding: 0;
 *float:left;
}

.menu .mega_menu ol.list li, .menu .mega_menu ol.list div.OneLinkHide li {
     line-height:20px;
}


.menu .mega_menu .list li {
     width: 100%;
     float: left;
}

.menu .mega_menu .list div.OneLinkHide li {
     width: 100%;
     float: left;
}

.menu .mega_menu .list li.headline {
     border-bottom: solid 1px #fff;
     padding-bottom:4px;
     margin-bottom:4px;
}

.menu .mega_menu .list li.headline h3, .menu .mega_menu .list li.headline h3 a {
     margin-left: 7px;
     font-size: 20px;
     font-family: Open Sans, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
     color: #5B5B5B;
}

.menu .mega_menu .list li.headline h3 a {
     margin-left: 0;
}

.menu .mega_menu .list li.cta {
     padding-bottom: 4px;
     border-bottom: none;
}

.menu .mega_menu .list li a {
     margin-left: 9px;
     padding: 0px 0px 0px 0px;
     font-size: 12px;
     line-height: 17px;
     font-family: "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
     color: #ffffff;
     text-transform: none;
     text-decoration: none;
     border: none;
}

.menu .mega_menu .list div.OneLinkHide li a {
     margin-left: 9px;
     padding: 0px 0px 0px 0px;
     font-size: 12px;
     line-height: 17px;
     font-family: "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
     color: #ffffff;
     text-transform: none;
     text-decoration: none;
     border: none;
}

.menu .mega_menu .list li:hover a {
     background: none;
}

.menu .mega_menu .list li a:hover, .menu .mega_menu .list li.headline h3 a:hover {
     color: #64C1FF;
}

.menu .mega_menu .list li a:active, .menu .mega_menu .list li.headline h3 a:active {
     color: #888;
}

/* ========== BLOG IN MEGA MENU ========== */

.menu .mega_menu .blog_post {
     margin-bottom: 10px;
     padding: 5px;
     overflow: hidden;
     background: #373737;
     -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
     border-radius: 2px;
}

.menu .mega_menu .blog_post h2 {
     margin-bottom: 3px;
     padding-bottom: 3px;
     color: #555;
     border-bottom: solid 1px #2E2E2E;
}

.menu .mega_menu .blog_post p {
     font-size: 11px;
     color: #888;
}

.menu .mega_menu .blog_post .read_more {
     margin-top: -5px;
     height: auto;
     float: right;
     font: 11px Tahoma, Geneva, sans-serif;
     color: #555;
     text-decoration: none;
}

.menu .mega_menu .blog_post .read_more:hover {
     color: #64C1FF;
}


.menu .mega_menu .list li.headline h3, .menu .mega_menu .list li.headline h3 a {
     margin-left: 0px;
     font: 14px Arial, Helvetica, sans-serif;
     color: #64C1FF;
     font-weight: bold;
}

.menu .mega_menu .list li.headline h3 a {
     margin-left: 0;
}

.menu .mega_menu .list ol {
     padding-bottom: 10px;
}

.menu .mega_menu ol.list > li a {
     margin: 0px;
     padding: 0px;
     font-family: Open Sans, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
     font-size: 13px;
     line-height: 19px;
     color: #ffffff;
     text-transform: none;
     text-decoration: none;
}

.menu .mega_menu ol.list div.OneLinkHide > li a {
     margin: 0px;
     padding: 0px;
     font-family: OpenSans, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
     font-size: 13px;
     line-height: 19px;
     color: #ffffff;
     text-transform: none;
     text-decoration: none;
}

.menu .mega_menu ol.list li.headline h3 a {
     margin: 0;
     padding: 0px 0px 0px 0px;
     background: none;
}

.menu .mega_menu .list li:hover a {
	
}

.menu .mega_menu .list li a:hover, .menu .mega_menu .list li.headline h3 a:hover {
     color: #64C1FF;
}

.menu .mega_menu .list li a:active, .menu .mega_menu .list li.headline h3 a:active {
     color: #888;
}
